<div class="repair repair--two">
    <div class="repair__main">
        <div class="container">
            <div class="heading repair__heading">Ремонт окон</div>
            <div class="repair__content">
                <table class="repair__table">
                    <tr>
                        <td>Регулировка створки</td>
                        <td>400 руб.</td>
                    </tr>
                    <tr>
                        <td>Регулировка балконной двери</td>
                        <td>550 руб.</td>
                    </tr>
                    <tr>
                        <td>Смазка фурнитуры</td>
                        <td>45 руб.</td>
                    </tr>
                    <tr>
                        <td>ТО створки</td>
                        <td>800 руб.</td>
                    </tr>
                    <tr>
                        <td>Геометрия створки</td>
                        <td>840 руб.</td>
                    </tr>
                    <tr>
                        <td>Замена уплотнителя (немецкий)</td>
                        <td>150 руб. за п.м.</td>
                    </tr>
                    <tr>
                        <td>Замена уплотнителя (Россия)</td>
                        <td>100 руб. за п.м.</td>
                    </tr>
                    <tr>
                        <td>Полная замена фурнитуры</td>
                        <td>4700 руб.</td>
                    </tr>
                    <tr>
                        <td>Замена ручки</td>
                        <td>380 руб.</td>
                    </tr>
                    <tr>
                        <td>Замена гребенки</td>
                        <td>350 руб.</td>
                    </tr>
                </table>
                <div class="repair__warranty">Гарантия на работу 1 год</div>
            </div>
            <div class="repair__button">
                <a href="#" class="btn btn-primary">Заказать ремонт окон</a>
            </div>
        </div>
    </div>
    <div class="repair__media"></div>
</div><!-- .repair -->
